WordPress.org

Making WordPress.org

Changes between Initial Version and Version 1 of Ticket #4514


Ignore:
Timestamp:
06/18/2019 05:11:36 AM (2 years ago)
Author:
SergeyBiryukov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4514 – Description

    initial v1  
    33At the time, it made sense to have it defined in the same place as `Requires at least`, which only exists in `readme.txt`.
    44
    5 Per discussion with @Otto42 in #WP46938, a decision was made for WP core to read both `Requires at least` and `Requires PHP` headers from the plugin' main PHP file as well, and give precedence to those instead of the ones from the `readme.txt` file.
     5Per discussion with @Otto42 in #WP46938, a decision was made for WP core to read both `Requires at least` and `Requires PHP` headers from the plugin's main PHP file as well, and give precedence to those instead of the ones from the `readme.txt` file.
    66
    77For consistency, Plugin Directory should do the same.